import { StyleSheet, Text, View } from 'react-native';
import Container from '../components/Container';

const ScreenHome = ({ navigation }) => {
    return (
        <Container>
            <View style={styles.header}>
                <Text>Ini Header</Text>
            </View>
            <View style={styles.main}>
                <Text>Ini Main Content</Text>
            </View>
        </Container>
    );
}

const styles = StyleSheet.create({
    header: {
        flex:1, 
        backgroundColor:"#FFDDDD"
    },
    main: {
        flex:3, 
        backgroundColor:"#DDFFDD"
    }
});

export default ScreenHome;